/*
Theme Name: BuiltByLove - Child Thrive Theme
Theme URI: http://thrivethemes.com/
Version: 1.0
Author: <a href="https://builtbylove.com/">BuiltByLove</a>
Description: Fully customizable, front end theme and template editing for WordPress has arrived! 
Template: thrive-theme
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, custom-everything
*/

.cb_100_sp_btw {
  height: 100%;
}

.cb_100_sp_btw>.tve-cb {
  height: 100%;
  justify-content: space-between;
  display: flex;
  flex-flow: column;
}

.row-space-between .tcb-flex-row {
  justify-content: space-between;
}

.footer-row .tcb-flex-row {
  justify-content: space-between;
  gap: 20px;
}

@media screen and (max-width: 550px) {
  .mob-text-center p {
    text-align: center !important;
  }
}


.img-of-hidden {
  overflow: hidden;
}


.cards-wrapper-cb>.tve-cb {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: stretch;
  gap: 24px;

}



.height_100 {
  height: 100%;
}

.inner_space_between>.tve-cb {
  justify-content: space-between;
  height: 100%;
}




.thrv_wrapper.thrv-page-section.triangle-blue-after-heart {
  margin-top: -690px;
}

@media screen and (max-width: 1340px) {
  .thrv_wrapper.thrv-page-section.triangle-blue-after-heart {
    margin-top: -650px !important;
  }
}

@media screen and (max-width: 1200px) {
  .thrv_wrapper.thrv-page-section.triangle-blue-after-heart {
    margin-top: -600px !important;
  }
}

@media screen and (max-width: 1100px) {
  .thrv_wrapper.thrv-page-section.triangle-blue-after-heart {
    margin-top: -550px !important;
  }
}

@media screen and (max-width: 1024px) {
  .thrv_wrapper.thrv-page-section.triangle-blue-after-heart {
    margin-top: -400px !important;
  }
}

@media screen and (max-width: 720px) {
  .thrv_wrapper.thrv-page-section.triangle-blue-after-heart {
    margin-top: -300px !important;
  }
}

@media screen and (max-width: 420px) {
  .thrv_wrapper.thrv-page-section.triangle-blue-after-heart {
    margin-top: -270px !important;
  }
}

#thrive-header {
  background-color: rgba(255, 255, 255, 0.01);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}

#BBLServicesCircle>a:hover>g {
  transform: scale(1.03);
  transform-origin: center;
  transition: transform 0.3s ease;
  text-decoration: none !important;
}

#BBLServicesCircle>a:hover {
  text-decoration: none !important;
}

#BBLServicesCircle>a>g {
  cursor: pointer;
  transform: scale(1);
  transform-origin: center;
  transition: transform 0.3s ease;
}


.cb_100_vertical_center {

  align-self: stretch;
}

.cb_100_vertical_center>.tve-cb {
  height: 100%;

  justify-content: center;
  align-items: center;
  display: flex;
  flex-flow: column;
}

@media (max-width: 767px) {
  #book-table.tcb-mobile-table:not(.tve-table-no-header) td::before {

    display: none;

  }
}

//hbspt form 


.bbl-hbspt-form {
  margin: 0 auto;
  padding: 0px;
}

.bbl-hbspt-form input[type=text],
.bbl-hbspt-form input[type=email],
.bbl-hbspt-form input[type=url],
.bbl-hbspt-form input[type=password],
.bbl-hbspt-form input[type=search],
.bbl-hbspt-form input[type=number],
.bbl-hbspt-form input[type=tel],
.bbl-hbspt-form input[type=range],
.bbl-hbspt-form input[type=date],
.bbl-hbspt-form input[type=month],
.bbl-hbspt-form input[type=week],
.bbl-hbspt-form input[type=time],
.bbl-hbspt-form input[type=datetime],
.bbl-hbspt-form input[type=datetime-local],
.bbl-hbspt-form input[type=color],
.bbl-hbspt-form textarea {
  width: 100% !important;

  border: none;
  border-radius: 15px;
  background: rgba(172, 172, 172, 0.10);
  padding: 10px 20px !important;
  outline: none;
  color: #727383 !important;
  font-family: Oswald;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 0px;
}

.bbl-hbspt-form input[type=text]::placeholder,
.bbl-hbspt-form input[type=email]::placeholder,
.bbl-hbspt-form input[type=url]::placeholder,
.bbl-hbspt-form input[type=password]::placeholder,
.bbl-hbspt-form input[type=search]::placeholder,
.bbl-hbspt-form input[type=number]::placeholder,
.bbl-hbspt-form input[type=tel]::placeholder,
.bbl-hbspt-form input[type=range]::placeholder,
.bbl-hbspt-form input[type=date]::placeholder,
.bbl-hbspt-form input[type=month]::placeholder,
.bbl-hbspt-form input[type=week]::placeholder,
.bbl-hbspt-form input[type=time]::placeholder,
.bbl-hbspt-form input[type=datetime]::placeholder,
.bbl-hbspt-form input[type=datetime-local]::placeholder,
.bbl-hbspt-form input[type=color]::placeholder,
.bbl-hbspt-form textarea::placeholder {
  color: #939393 !important;
}

.bbl-hbspt-form select {
  width: 100% !important;
  width: 100%;
  border: none;
  border-radius: 15px;
  background: rgba(172, 172, 172, 0.10);
  padding: 10px 20px !important;
  ;
  outline: none;
  color: #727383 !important;
  font-family: Oswald;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 10px;
}

.bbl-hbspt-form label {
  color: #252A2C !important;
  font-family: Oswald;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-align: left !important;
}

.bbl-hbspt-form .input input {
  margin-bottom: 0px;
}

.bbl-hbspt-form legend.hs-field-desc {
  color: #252A2C;
  font-family: Oswald;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 8px;
  margin-top: -4px;
}

.bbl-hbspt-form button,
.bbl-hbspt-form input[type=button],
.bbl-hbspt-form input[type=reset],
.bbl-hbspt-form input[type=submit] {
  border-radius: 10px;
  background: #F7372E;
  border: none;
  color: #FFF;
  font-family: Archivo Black;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 150% */
  padding: 10px 16px;
  width: 100%;
  margin: 10px auto 0 auto;
}

.bbl-hbspt-form button:hover,
.bbl-hbspt-form input[type=button]:hover,
.bbl-hbspt-form input[type=reset]:hover,
.bbl-hbspt-form input[type=submit]:hover {
  background: #F7372EAF;
}

.bbl-hbspt-form .hs-form-field {
  margin-bottom: 10px;
}

.bbl-hbspt-form ul.inputs-list {
  list-style: none;
  margin-left: 0px !important;
}

.bbl-hbspt-form ul.inputs-list li {
  margin-left: 0px !important;
  line-height: 1.5em !important;
  padding-bottom: 5px !important;
}

.bbl-hbspt-form .hs-form-checkbox-display {
  display: flex;
  align-items: center;
}

.bbl-hbspt-form .hs-form-checkbox-display span {
  margin-left: 10px;
}

.bbl-hbspt-form .hs-form-radio-display {
  display: flex;
  align-items: center;
}

.bbl-hbspt-form .hs-form-radio-display span {
  margin-left: 10px;
}

.bbl-hbspt-form ul.hs-error-msgs {
  list-style: none;
  margin-left: 0 !important;
}

.bbl-hbspt-form ul.hs-error-msgs li {
  margin-left: 0;
  line-height: 1 em;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}

.bbl-hbspt-form ul.hs-error-msgs li .hs-error-msg {
  font-family: Oswald;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  color: #ff0000 !important;
}

.bbl-hbspt-form .hs-form-booleancheckbox-display span {
  margin-left: 10px;
}

.bbl-podcast-form .bbl-hbspt-form button,
.bbl-podcast-form .bbl-hbspt-form input[type=button],
.bbl-podcast-form .bbl-hbspt-form input[type=reset],
.bbl-podcast-form .bbl-hbspt-form input[type=submit] {
  border-radius: 10px;
  background: #14AF61;
  border: none;
  color: #FFF;
  font-family: Archivo Black;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 150% */
  padding: 10px 16px;
  width: 100%;
  margin: 10px auto 0 auto;
}

.bbl-podcast-form .bbl-hbspt-form button:hover,
.bbl-podcast-form .bbl-hbspt-form input[type=button]:hover,
.bbl-podcast-form .bbl-hbspt-form input[type=reset]:hover,
.bbl-podcast-form .bbl-hbspt-form input[type=submit]:hover {
  background: #14AF61AF;
}


/* floating form */


.bbl-floating-window__content{
	padding-top: 20px;
}


.bbl-floating-window__content .bbl-floating-form-heading{
	color: #ffffff;
	font-size: 24px;
}
.bbl-hbspt-floating-form {
  margin: 0 auto;
  padding: 0px;
}
.bbl-hbspt-floating-form .hs_recaptcha{ 
	display: none;
}


.bbl-hbspt-floating-form .hs_submit{
	width: 100%;
}

.bbl-hbspt-floating-form ul.inputs-list.multi-container{
	display: flex;
	flex-flow: row;
	gap: 30px;
	margin-left: 0;
	padding-left: 0;
}

.bbl-hbspt-floating-form input[type=text],
.bbl-hbspt-floating-form input[type=email],
.bbl-hbspt-floating-form input[type=url],
.bbl-hbspt-floating-form input[type=password],
.bbl-hbspt-floating-form input[type=search],
.bbl-hbspt-floating-form input[type=number],
.bbl-hbspt-floating-form input[type=tel],
.bbl-hbspt-floating-form input[type=range],
.bbl-hbspt-floating-form input[type=date],
.bbl-hbspt-floating-form input[type=month],
.bbl-hbspt-floating-form input[type=week],
.bbl-hbspt-floating-form input[type=time],
.bbl-hbspt-floating-form input[type=datetime],
.bbl-hbspt-floating-form input[type=datetime-local],
.bbl-hbspt-floating-form input[type=color],
.bbl-hbspt-floating-form textarea {
  width: 100% !important;

  border: none;
  border-radius: 5px;
  background: #ffffff;
  padding: 5px 10px !important;
  outline: none;
  color: #727383 !important;
  font-family: Oswald;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 0px;
}




.bbl-hbspt-floating-form input[type=text]::placeholder,
.bbl-hbspt-floating-form input[type=email]::placeholder,
.bbl-hbspt-floating-form input[type=url]::placeholder,
.bbl-hbspt-floating-form input[type=password]::placeholder,
.bbl-hbspt-floating-form input[type=search]::placeholder,
.bbl-hbspt-floating-form input[type=number]::placeholder,
.bbl-hbspt-floating-form input[type=tel]::placeholder,
.bbl-hbspt-floating-form input[type=range]::placeholder,
.bbl-hbspt-floating-form input[type=date]::placeholder,
.bbl-hbspt-floating-form input[type=month]::placeholder,
.bbl-hbspt-floating-form input[type=week]::placeholder,
.bbl-hbspt-floating-form input[type=time]::placeholder,
.bbl-hbspt-floating-form input[type=datetime]::placeholder,
.bbl-hbspt-floating-form input[type=datetime-local]::placeholder,
.bbl-hbspt-floating-form input[type=color]::placeholder,
.bbl-hbspt-floating-form textarea::placeholder {
  color: #ffffff !important;
}

.bbl-hbspt-floating-form select {
  width: 100% !important;
  width: 100%;
  border: none;
	border-radius: 5px;
   background: #ffffff;
  padding: 5px 10px !important;
  
  outline: none;
  color: #727383 !important;
  font-family: Oswald;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 10px;
}

.bbl-hbspt-floating-form label {
  color: #ffffff !important;
  font-family: Oswald;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-align: left !important;
}

.bbl-hbspt-floating-form .input input {
  margin-bottom: 0px;
}

.bbl-hbspt-floating-form legend.hs-field-desc {
  color: #ffffff;
  font-family: Oswald;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 8px;
  margin-top: -4px;
}

.bbl-hbspt-floating-form button,
.bbl-hbspt-floating-form input[type=button],
.bbl-hbspt-floating-form input[type=reset],
.bbl-hbspt-floating-form input[type=submit] {
  border-radius: 10px;
  background: #3BBFE3 !important;
  border: none;
  color: #FFFFFF;
  font-family: Archivo Black;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 150% */
  padding: 10px 16px;
  width: 100%;
  margin: 10px auto 0 auto;
}

.bbl-hbspt-floating-form button:hover,
.bbl-hbspt-floating-form input[type=button]:hover,
.bbl-hbspt-floating-form input[type=reset]:hover,
.bbl-hbspt-floating-form input[type=submit]:hover {
  background: #ffffff;
}

.bbl-hbspt-floating-form .hs-form-field {
  margin-bottom: 0px;
}

.bbl-hbspt-floating-form ul.inputs-list {
  list-style: none;
  margin-left: 0px !important;
}

.bbl-hbspt-floating-form ul.inputs-list li {
  margin-left: 0px !important;
  line-height: 1.5em !important;
  padding-bottom: 5px !important;
}

.bbl-hbspt-floating-form .hs-form-checkbox-display {
  display: flex;
  align-items: center;
}

.bbl-hbspt-floating-form .hs-form-checkbox-display span {
  margin-left: 10px;
}

.bbl-hbspt-floating-form .hs-form-radio-display {
  display: flex;
  align-items: center;
}

.bbl-hbspt-floating-form .hs-form-radio-display span {
  margin-left: 10px;
}

.bbl-hbspt-floating-form ul.hs-error-msgs {
  list-style: none;
  margin-left: 0 !important;
	margin-top:0;
	margin-bottom:0;
	padding-left: 0;
}
.bbl-hbspt-floating-form ul.hs-error-msgs li a{
	display: none;
}
.bbl-hbspt-floating-form ul.hs-error-msgs li {
  margin-left: 0;
  line-height: 1 em;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}

.bbl-hbspt-floating-form ul.hs-error-msgs li .hs-error-msg {
  font-family: Oswald;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  color: #ffffff !important;
}

.bbl-hbspt-floating-form .hs-form-booleancheckbox-display span {
  margin-left: 5px;
}



.bbl-slider-controls{
	 display: flex;
	flex-flow: row nowrap;
	max-width: 300px;
	justify-content: space-between;
	margin: 0 auto;
}
.bbl-slider-controls>div{
	cursor: pointer;
	transition: transform .3s;
}
.bbl-slider-controls>div:hover{
	transform: scale(1.2);
}